Uploaded image for project: 'Tajo'
  1. Tajo
  2. TAJO-1587

Upgrade java version to 1.7 for Travis CI

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 0.11.0
    • Component/s: Unit Test
    • Labels:
      None

      Description

      Travis upgraded maven to 3.3.1 which requires java 1.7.
      We also should upgrade java version for Travis.

        Attachments

          Activity

            People

            • Assignee:
              jihoonson Jihoon Son
              Reporter:
              jihoonson Jihoon Son
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: